type: module
name: Migrate Example
description: 'Examples of how Drupal 8 migration compares to previous versions.'
package: Examples
# core: 8.x
dependencies:
  - migrate
  - migrate_example_setup
  - migrate_plus

# Information added by Drupal.org packaging script on 2016-08-05
version: '8.x-2.0-beta2'
core: '8.x'
project: 'migrate_plus'
datestamp: 1470428640
